const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_8 = arg1[48];
    v4_b = *((v3_8 - 16));
    v4_10 = 1.0 / v4_b # bp+10;
    v4_15 = v4_10 * arg1[8] # bp+15;
    v4_19 = v4_10 * *arg1 # bp+19;
    v4_1e = v4_10 * arg1[16];
    st3_global_2d_to_2d_local = llvm_round_f80(v4_19) # st3;
    st2_global_2d_to_2d_local = llvm_round_f80(v4_15) # st2;
    v2_2a = llvm_round_f80(v4_1e);
    v4_2e = v3_8 - 24;
    j.z = v2_2a * *v4_2e;
    j.y = st2_global_2d_to_2d_local * *v4_2e;
    j.x = st3_global_2d_to_2d_local * *v4_2e;
    *((arg1 - 32)) = (v4_19 - st3_global_2d_to_2d_local) * v4_b;
    *((arg1 - 24)) = (v4_15 - st2_global_2d_to_2d_local) * v4_b;
    *((arg1 - 16)) = (v4_1e - v2_2a) * v4_b;
    return z.x_global_2d_to_2d_local;


	}